h2.maybbs_skin_hmcny2008_header {
	margin:0;
	padding:0;
	text-indent:-10000em;
	font:bold 12px/16px 굴림,돋움,바탕;
	color:#fff;
	letter-spacing:-10000em; }

#maybbs_skin_hmcny2008_admin {
	margin:0;
	padding:2px 0;
	height:22px;
	list-style:none; }
	#maybbs_skin_hmcny2008_admin li {
		letter-spacing:-0.05em;
		margin:0;
		padding:0; }
		#maybbs_skin_hmcny2008_admin li a {
			display:block;
			width:62px;
			height:22px;
			font:12px/16px 굴림,돋움,바탕;
			color:#fff;
			text-decoration:none;
			text-indent:-10000em; }
		#maybbs_skin_hmcny2008_admin li.category {
			margin:0 2px 0 0;
			font:12px/16px 굴림,돋움,바탕;
			color:#727272;
			float:left; }
			#maybbs_skin_hmcny2008_admin li.category form {
				margin:0;
				padding:0; }
			#maybbs_skin_hmcny2008_admin li.category select {
				font:12px/16px 굴림,돋움,바탕;
				color:#727272;
				letter-spacing:-0.05em;
				border:0; }
		#maybbs_skin_hmcny2008_admin li.admin {
			margin:0 0 0 2px;
			width:62px;
			height:22px;
			float:right;
			background:url('./images/admin.png') no-repeat left top; }
		#maybbs_skin_hmcny2008_admin li.trash {
			margin:0 0 0 2px;
			width:62px;
			height:22px;
			float:right;
			background:url('./images/trash_list.png') no-repeat left top; }
		#maybbs_skin_hmcny2008_admin li.list {
			margin:0 0 0 2px;
			width:62px;
			height:22px;
			float:right;
			background:url('./images/list.png') no-repeat left top; }
		#maybbs_skin_hmcny2008_admin li.wait {
			margin:0 0 0 2px;
			width:62px;
			height:22px;
			float:right;
			background:url('./images/wait_list.png') no-repeat left top; }
		#maybbs_skin_hmcny2008_admin li.login {
			margin:0 0 0 2px;
			width:62px;
			height:22px;
			float:right; }
			#maybbs_skin_hmcny2008_admin li.login a {
				display:block;
				width:62px;
				height:22px;
				font:12px/16px 굴림,돋움,바탕;
				color:#fff;
				text-decoration:none;
				text-indent:0; }

form.maybbs_skin_hmcny2008_form {
	margin:0;
	padding:0; }
table#maybbs_skin_hmcny2008 {
	margin:0;
	padding:0;
	background:url('./images/th_background.png') repeat-x left top; }
	table#maybbs_skin_hmcny2008 col.sel { width:25px; }
	table#maybbs_skin_hmcny2008 col.no { width:50px; }
	table#maybbs_skin_hmcny2008 col.name { width:96px; }
	table#maybbs_skin_hmcny2008 col.reg_date { width:72px; }
	table#maybbs_skin_hmcny2008 col.hit { width:52px; }
	table#maybbs_skin_hmcny2008 thead th {
		padding:0;
		margin:0;
		height:39px;
		font:bold 12px/16px 굴림,돋움,바탕;
		color:#777158;
		text-align:center; }
		table#maybbs_skin_hmcny2008 thead th.sel { background:url('./images/th_vertical.png') no-repeat right 8px; }
		table#maybbs_skin_hmcny2008 thead th.subject { background:url('./images/th_vertical.png') no-repeat left 8px; }
		table#maybbs_skin_hmcny2008 thead th.name { background:url('./images/th_vertical.png') no-repeat left 8px; }
		table#maybbs_skin_hmcny2008 thead th.reg_date { background:url('./images/th_vertical.png') no-repeat left 8px; }
		table#maybbs_skin_hmcny2008 thead th.hit { background:url('./images/th_vertical.png') no-repeat left 8px; }
	table#maybbs_skin_hmcny2008 tbody tr { background:#fff; }
	table#maybbs_skin_hmcny2008 td {
		vertical-align:text-top;
		border-bottom:1px dotted #CBCBCB; }
	table#maybbs_skin_hmcny2008 td.sel {
		padding:7px 0 5px 0;
	}
	table#maybbs_skin_hmcny2008 td.no {
		padding:7px 0 5px 0;
		font:11px/14px Tahoma,굴림,돋움,바탕;
		color:#4A4A4A;
		letter-spacing:-0.025em;
		text-align:center; }
	table#maybbs_skin_hmcny2008 td.notice {
		background:url('./images/notice.png') no-repeat center 8px;
		text-indent:-10000em; }
	table#maybbs_skin_hmcny2008 td.subject {
		padding:7px 10px 5px 13px;
		font:12px/16px 굴림,돋움,바탕;
		color:#4A4A4A;
		letter-spacing:-0.05em;
		text-align:left;
		background:#fff; }
		table#maybbs_skin_hmcny2008 td.subject a {
			font:12px/16px 굴림,돋움,바탕;
			color:#4A4A4A;
			text-decoration:none; }
			table#maybbs_skin_hmcny2008 td.subject a:hover {
				color:#4A4A4A;
				text-decoration:underline; }
	table#maybbs_skin_hmcny2008 td.name {
		padding:7px 2px 5px 8px;
		text-align:left;
		font:12px/16px 굴림,돋움,바탕;
		color:#4A4A4A;
		letter-spacing:-0.05em; }
		table#maybbs_skin_hmcny2008 td.name span { display:block; }
	table#maybbs_skin_hmcny2008 td.reg_date {
		padding:7px 0 5px 0;
		text-align:center;
		font:11px/14px Tahoma,굴림,돋움,바탕;
		color:#4A4A4A;
		letter-spacing:-0.05em; }
	table#maybbs_skin_hmcny2008 td.hit {
		padding:7px 0 5px 0;
		text-align:center;
		font:11px/14px Tahoma,굴림,돋움,바탕;
		color:#4A4A4A;
		letter-spacing:-0.05em; }

#maybbs_skin_hmcny2008_button {
	margin:5px 0 0 0;
	padding:0;
	height:22px;
	list-style:none; }
	ul.view_button { margin:5px 0 10px 0; }
	#maybbs_skin_hmcny2008_button li {
		height:22px;
		letter-spacing:-0.05em;
		margin:0; }
		#maybbs_skin_hmcny2008_button li a {
			display:block;
			height:22px;
			font:11px/16px 굴림,돋움,바탕;
			color:#fff;
			text-decoration:none;
			text-indent:-10000em; }
		#maybbs_skin_hmcny2008_button li.selectall {
			float:left;
			padding:0 2px 0 0;
			width:71px;
			background:url('./images/selectall.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.selectall a { width:71px; }
		#maybbs_skin_hmcny2008_button li.unselect {
			float:left;
			padding:0 2px 0 0;
			width:71px;
			background:url('./images/unselect.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.unselect a { width:71px; }
		#maybbs_skin_hmcny2008_button li.selectdelete {
			float:left;
			padding:0 2px 0 0;
			width:71px;
			background:url('./images/selectdelete.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.selectdelete a { width:71px; }
		#maybbs_skin_hmcny2008_button li.selectwait {
			float:left;
			padding:0 2px 0 0;
			width:90px;
			background:url('./images/selectwait.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.selectwait a { width:90px; }
		#maybbs_skin_hmcny2008_button li.selectregist {
			float:left;
			padding:0 2px 0 0;
			width:90px;
			background:url('./images/selectregist.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.selectregist a { width:90px; }
		#maybbs_skin_hmcny2008_button li.selecttrash {
			float:left;
			padding:0 2px 0 0;
			width:90px;
			background:url('./images/selecttrash.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.selecttrash a { width:90px; }
		#maybbs_skin_hmcny2008_button li.selectrestore {
			float:left;
			padding:0 2px 0 0;
			width:90px;
			background:url('./images/selectrestore.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.selectrestore a { width:90px; }
		#maybbs_skin_hmcny2008_button li.selectmove {
			float:left;
			padding:0 2px 0 0;
			width:71px;
			background:url('./images/selectmove.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.selectmove a { width:71px; }
		#maybbs_skin_hmcny2008_button li.list {
			float:left;
			padding:0 2px 0 0;
			width:62px;
			background:url('./images/list.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.list a { width:62px; }
		#maybbs_skin_hmcny2008_button li.write {
			float:right;
			padding:0 0 0 2px;
			width:62px;
			background:url('./images/write.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.write a { width:62px; }
		#maybbs_skin_hmcny2008_button li.prev {
			float:left;
			padding:0 2px 0 0;
			width:62px;
			background:url('./images/prev_view.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.prev a { width:62px; }
		#maybbs_skin_hmcny2008_button li.next {
			float:left;
			padding:0 2px 0 0;
			width:62px;
			background:url('./images/next_view.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.next a { width:62px; }
		#maybbs_skin_hmcny2008_button li.delete {
			float:right;
			padding:0 0 0 2px;
			width:62px;
			background:url('./images/delete.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.delete a { width:62px; }
		#maybbs_skin_hmcny2008_button li.modify {
			float:right;
			padding:0 0 0 2px;
			width:62px;
			background:url('./images/modify.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.modify a { width:62px; }
		#maybbs_skin_hmcny2008_button li.regist {
			float:right;
			padding:0 0 0 2px;
			width:62px;
			background:url('./images/regist.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.regist a { width:62px; }
		#maybbs_skin_hmcny2008_button li.wait {
			float:right;
			padding:0 0 0 2px;
			width:62px;
			background:url('./images/trash_list.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.wait a { width:62px; }
		#maybbs_skin_hmcny2008_button li.restore {
			float:right;
			padding:0 0 0 2px;
			width:62px;
			background:url('./images/restore.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.restore a { width:62px; }
		#maybbs_skin_hmcny2008_button li.trash {
			float:right;
			padding:0 0 0 2px;
			width:62px;
			background:url('./images/wait_list.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.trash a { width:62px; }
		#maybbs_skin_hmcny2008_button li.move {
			float:right;
			padding:0 0 0 2px;
			width:62px;
			background:url('./images/move.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.move a { width:62px; }
		#maybbs_skin_hmcny2008_button li.reply {
			float:right;
			padding:0 0 0 2px;
			width:62px;
			background:url('./images/reply.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.reply a { width:62px; }
		#maybbs_skin_hmcny2008_button li.vote {
			float:right;
			padding:0 0 0 2px;
			width:62px;
			background:url('./images/vote.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.vote a { width:62px; }
		#maybbs_skin_hmcny2008_button li.close {
			float:right;
			padding:0 0 0 2px;
			width:62px;
			background:url('./images/close.png') no-repeat left top; }
			#maybbs_skin_hmcny2008_button li.close a { width:62px; }

#maybbs_skin_hmcny2008_navi {
	text-align:center;
	font:11px/14px Verdana,굴림,바탕,돋움;
	color:#A7A7A7;
	width:639px;
	height:31px;
	padding:10px 0 0 0;
	margin:5px 0 5px 0;
	background:#fff; }
	#maybbs_skin_hmcny2008_navi img {
		vertical-align:middle;
		border:0; }
		#maybbs_skin_hmcny2008_navi img.first { margin-right:1px; }
		#maybbs_skin_hmcny2008_navi img.prev { margin:0 7px 0 1px; }
		#maybbs_skin_hmcny2008_navi img.next { margin:0 1px 0 7px; }
		#maybbs_skin_hmcny2008_navi img.last { margin-left:1px; }
	#maybbs_skin_hmcny2008_navi strong {
		font:bold 11px/14px Verdana,굴림,바탕,돋움;
		color:#3A3A3A; }
		#maybbs_skin_hmcny2008_navi a {
			font:11px/14px Verdana,굴림,바탕,돋움;
			color:#909090;
			text-decoration:none; }
			#maybbs_skin_hmcny2008_navi a:hover {
				color:#909090;
				text-decoration:underline; }

#maybbs_skin_hmcny2008_search {
	text-align:center; }
	#maybbs_skin_hmcny2008_search form {
		margin:0;
		padding:0; }
		#maybbs_skin_hmcny2008_search fieldset {
			text-align:center;
			margin:0;
			padding:7px 0 0 0;
			border:0;
			height:34px;
			background:url('./images/search_background.png') no-repeat center top; }
	#maybbs_skin_hmcny2008_search select {
		font:11px/16px 굴림,돋움,바탕;
		color:#535353; }
	#maybbs_skin_hmcny2008_search input.text {
		width:128px;
		height:14px;
		font:12px/16px 굴림,돋움,바탕;
		color:#535353;
		border:1px solid #BFBFBF; }
	#maybbs_skin_hmcny2008_search input.submit {
		width:41px;
		height:17px;
		border:0;
		font:11px/14px 굴림,돋움,바탕;
		text-indent:-10000em;
		vertical-align:middle;
		background:url('./images/search.png') no-repeat left top; }

#maybbs_skin_view_hmcny2008 {
	padding:10px;
	margin:0;
	background:#fff;
}
#maybbs_skin_view_hmcny2008_subject {
	margin:0;
	padding:22px 0 0 0;
	border-bottom:1px solid #E0E1DB; }
	#maybbs_skin_view_hmcny2008_subject dt {
		font:12px/16px 굴림,돋움,바탕;
		color:#717171;
		display:none; }
	#maybbs_skin_view_hmcny2008_subject dd.name {
		float:right;
		margin:0;
		padding:0 4px 0 0;
		font:11px/14px 굴림,돋움,바탕;
		color:#3074A5;
		letter-spacing:-0.05em; }
	#maybbs_skin_view_hmcny2008_subject dd.subject {
		margin:0;
		padding:0 0 18px 6px;
		font:bold 14px/18px 굴림,돋움,바탕;
		color:#666;
		letter-spacing:-0.025em; }
		#maybbs_skin_view_hmcny2008_subject dd.subject h1 {
			margin:0;
			padding:0;
			font:bold 14px/18px 굴림,돋움,바탕;
			color:#666;
			letter-spacing:-0.025em; }
#maybbs_skin_view_hmcny2008_info {
	border-bottom:1px solid #E0E1DB;
	margin:0;
	padding:10px 2px 10px 6px; }
	#maybbs_skin_view_hmcny2008_info dt {
		font:12px/16px 굴림,돋움,바탕;
		color:#666;
		display:none; }
	#maybbs_skin_view_hmcny2008_info dd.addr {
		margin:0;
		padding:0;
		font:11px/14px Tahoma,굴림,돋움,바탕;
		color:#BBB;
		letter-spacing:-0.05em; }
	#maybbs_skin_view_hmcny2008_info dd.date {
		float:right;
		margin:0;
		padding:0 0 0 15px;
		font:11px/14px Tahoma,굴림,돋움,바탕;
		color:#BBB;
		letter-spacing:-0.05em; }
		#maybbs_skin_view_hmcny2008_info dd.date span {
			font:bold 11px/14px Tahoma,굴림,돋움,바탕;
			color:#666;
			letter-spacing:-0.05em; }
	#maybbs_skin_view_hmcny2008_info dd.ip {
		float:right;
		margin:0;
		padding:0 10px 0 0;
		font:bold 11px/14px Tahoma,굴림,돋움,바탕;
		color:#bbb;
		letter-spacing:-0.05em; }
	#maybbs_skin_view_hmcny2008_info dd.hit {
		float:right;
		margin:0;
		padding:0 10px 0 19px;
		font:bold 11px/14px Tahoma,굴림,돋움,바탕;
		color:#666;
		letter-spacing:-0.05em;
		background:url('./images/hit_icon.png') no-repeat left top; }
	#maybbs_skin_view_hmcny2008_info dd.vote {
		float:right;
		margin:0;
		padding:0 10px 0 19px;
		font:bold 11px/14px Tahoma,굴림,돋움,바탕;
		color:#666;
		letter-spacing:-0.05em;
		background:url('./images/vote_icon.png') no-repeat left top; }
#maybbs_skin_view_hmcny2008_category {
	border-bottom:1px solid #E0E1DB;
	font:12px/18px 굴림,돋움,바탕;
	color:#666;
	margin:0;
	letter-spacing:-0.025em;
	padding:10px 0;
	height:23px; }
	#maybbs_skin_view_hmcny2008_category dt {
		margin:0;
		padding:0 6px;
		color:#bbb;
		float:left; }
	#maybbs_skin_view_hmcny2008_category dd {
		margin:0;
		padding:0 6px;
		float:left; }
#maybbs_skin_view_hmcny2008_file {
	border-bottom:1px solid #E0E1DB;
	font:11px/18px 굴림,돋움,바탕;
	color:#bbb;
	margin:0;
	letter-spacing:-0.025em;
	padding:10px 2px 10px 6px; }
	#maybbs_skin_view_hmcny2008_file dt {
		font:12px/16px 굴림,돋움,바탕;
		color:#717171;
		display:none; }
	#maybbs_skin_view_hmcny2008_file dd {
		margin:0;
		padding:0 0 0 14px;
		background:url('./images/attached.png') no-repeat left 2px; }
		#maybbs_skin_view_hmcny2008_file dd a {
			font:12px/18px 굴림,돋움,바탕;
			color:#666;
			text-decoration:none; }
			#maybbs_skin_view_hmcny2008_file dd a:hover {
				color:#666;
				text-decoration:underline; }
#maybbs_skin_view_hmcny2008_link {
	border-bottom:1px solid #E0E1DB;
	letter-spacing:-0.025em;
	margin:0;
	padding:10px 2px 10px 6px; }
	#maybbs_skin_view_hmcny2008_link dt {
		display:inline;
		margin:0;
		padding:0 6px 0 14px;
		background:url('./images/link_icon.png') no-repeat left top; }
		#maybbs_skin_view_hmcny2008_link dt a {
			font:12px/18px 굴림,돋움,바탕;
			color:#666;
			text-decoration:none; }
	#maybbs_skin_view_hmcny2008_link dd {
		margin:0;
		padding:0;
		display:inline; }
		#maybbs_skin_view_hmcny2008_link dd a {
			font:12px/18px 굴림,돋움,바탕;
			color:#bbb;
			text-decoration:none; }
			#maybbs_skin_view_hmcny2008_link dd a:hover {
				color:#bbb;
				text-decoration:underline; }

#maybbs_skin_view_hmcny2008_content {
	margin:0;
	padding:18px 7px 28px 7px;
	font:12px/20px 굴림,돋움,바탕;
	color:#666;
	background:#fff;
	letter-spacing:-0.025em;
	border-bottom:1px solid #E0E1DB; }
	#maybbs_skin_view_hmcny2008_content p.signature {
		padding:10px 0 0 0;
		margin:0;
		text-align:right; }

#maybbs_skin_view_hmcny2008_license {
	margin:10px 0 10px 0;
	padding:0 0 28px 0;
	font:12px/20px 굴림,돋움,바탕;
	color:#666;
	letter-spacing:-0.025em;
	text-align:right;
	border:1px solid #E0E1DB; }

#maybbs_skin_view_hmcny2008_trackback {
	padding:10px 0 0 0;
	margin:0; }
	#maybbs_skin_view_hmcny2008_trackback dt {
		border:1px solid #E0E1DB;
		margin:0;
		padding:7px 10px 0 26px;
		height:22px;
		font:12px/16px 굴림,돋움,바탕;
		color:#666;
		letter-spacing:-0.025em;
		background:url('./images/trackback_icon.png') no-repeat 7px 7px; }
		#maybbs_skin_view_hmcny2008_trackback dt span {
			font:11px/16px Tomaha,굴림,돋움,바탕;
			color:#666; }
	#maybbs_skin_view_hmcny2008_trackback dd {
		margin:5px 0 0 0;
		padding:0; }
		#maybbs_skin_view_hmcny2008_trackback dd ul {
			margin:0;
			padding:0;
			list-style:none;
			border-bottom:1px dotted #CBCBCB; }
			#maybbs_skin_view_hmcny2008_trackback dd ul li {
				margin:0;
				padding:2px 10px 4px 10px;
				font:12px/16px 굴림,돋움,바탕;
				color:#666;
				letter-spacing:-0.025em; }
				#maybbs_skin_view_hmcny2008_trackback dd ul li.subject a {
					text-align:left;
					font:12px/16px 굴림,돋움,바탕;
					color:#222;
					letter-spacing:-0.025em; }
				#maybbs_skin_view_hmcny2008_trackback dd ul li.date {
					text-align:right;
					font:12px/16px 굴림,돋움,바탕;
					color:#666;
					letter-spacing:-0.025em; }
				#maybbs_skin_view_hmcny2008_trackback dd ul li.date span { color:#3074A5; }
				#maybbs_skin_view_hmcny2008_trackback dd ul li.summary a {
					text-align:justify;
					font:12px/16px 굴림,돋움,바탕;
					color:#666;
					letter-spacing:-0.025em; }

#maybbs_skin_view_hmcny2008_comment {
	margin:10px 0 10px 0;
	padding:0;
	border:1px solid #E0E1DB; }
	#maybbs_skin_view_hmcny2008_comment dt {
		font:12px/16px 굴림,돋움,바탕;
		color:#666;
		display:none; }
	#maybbs_skin_view_hmcny2008_comment dd {
		margin:0;
		padding:11px; }
		#maybbs_skin_view_hmcny2008_comment dd col.name {
			width:105px; }
		#maybbs_skin_view_hmcny2008_comment dd col.content {
			text-align:justify; }
		#maybbs_skin_view_hmcny2008_comment dd td {
			vertical-align:text-top;
			padding-top:7px;
			padding-bottom:5px;
			border-bottom:1px dotted #CBCBCB; }

		#maybbs_skin_view_hmcny2008_comment dd td.name {
			font:11px/14px Tomaha,굴림,돋움,바탕;
			color:#bbb;
			letter-spacing:-0.025em; }
			#maybbs_skin_view_hmcny2008_comment dd td.name p {
				position:relative;
				z-index:5;
				font:12px/16px 굴림,돋움,바탕;
				color:#666;
				margin:0;
				padding:0 20px 0 0; }
			#maybbs_skin_view_hmcny2008_comment dd td.name span {
				display:block;
				position:absolute;
				z-index:6;
				top:2px;
				width:9px;
				height:9px; }
				#maybbs_skin_view_hmcny2008_comment dd td.name span.modify {
					right:11px;
					background:url('./images/comment_modify.png') no-repeat left top; }
				#maybbs_skin_view_hmcny2008_comment dd td.name span.delete {
					right:1px;
					background:url('./images/comment_delete.png') no-repeat left top; }
				#maybbs_skin_view_hmcny2008_comment dd td.name span a {
					display:block;
					width:9px;
					height:9px;
					font:7px/7px Tomaha,굴림,돋움,바탕;
					color:#bbb;
					text-decoration:none;
					text-indent:-10000em; }
		#maybbs_skin_view_hmcny2008_comment dd td.content {
			padding-right:10px;
			font:12px/16px 굴림,돋움,바탕;
			color:#666;
			letter-spacing:-0.05em; }
			#maybbs_skin_view_hmcny2008_comment dd td.content p {
				padding:0 0 0 10px;
				margin:0;
				border-left:1px solid #EFEFEF; }

form.comment_form {
	margin:0;
	padding:0; }
#maybbs_skin_view_hmcny2008_comment_form {
	padding:10px 0 13px 0;
	margin:0; }
	#maybbs_skin_view_hmcny2008_comment_form dt {
		font:12px/16px 굴림,돋움,바탕;
		color:#666;
		display:none; }
	#maybbs_skin_view_hmcny2008_comment_form dd.forms {
		margin:0;
		padding:12px 11px 21px 11px;
		border:1px solid #E0E1DB; }
		#maybbs_skin_view_hmcny2008_comment_form dd.forms fieldset {
			font:12px/16px 굴림,돋움,바탕;
			color:#666;
			letter-spacing:-0.025em;
			border:0;
			margin:0;
			padding:0 0 10px 0; }
			#maybbs_skin_view_hmcny2008_comment_form dd.forms fieldset span {
				font:bold 12px/16px Tomaha,굴림,돋움,바탕;
				color:#A4C027;
				letter-spacing:-0.05em; }
		#maybbs_skin_view_hmcny2008_comment_form dd.forms label {
			font:12px/16px 굴림,돋움,바탕;
			color:#000;
			letter-spacing:-0.025em; }
		#maybbs_skin_view_hmcny2008_comment_form dd.forms input.text {
			width:64px;
			height:19px;
			border:1px solid #D8D8D8;
			font:12px/16px 굴림,돋움,바탕;
			color:#666; }
		#maybbs_skin_view_hmcny2008_comment_form dd.forms textarea {
			width:98%;
			height:56px;
			border:1px solid #D8D8D8;
			font:12px/16px 굴림,돋움,바탕;
			color:#666; }
	#maybbs_skin_view_hmcny2008_comment_form dd.button {
		margin:0;
		padding:6px 14px 0 0;
		text-align:right; }
		#maybbs_skin_view_hmcny2008_comment_form dd.button input.submit {
			border:0;
			font:12px/16px 굴림,돋움,바탕;
			color:#222;
			width:121px;
			height:24px;
			cursor:pointer;
			background:url('./images/comment_submit.png') no-repeat left top; }

#maybbs_skin_view_hmcny2008_reply_list {
	margin:0 0 10px 0;
	padding:0; }
	#maybbs_skin_view_hmcny2008_reply_list dt {
		margin:0 0 5px 0;
		padding:4px 0 0 27px;
		height:24px;
		font:12px/16px 굴림,돋움,바탕;
		color:#222;
		background:url('./images/comment_submit.png') no-repeat left top; }
	#maybbs_skin_view_hmcny2008_reply_list dd {
		border-top:2px solid #E0E1DB;
		margin:0;
		padding:5px 0 0 0; }
		#maybbs_skin_view_hmcny2008_reply_list dd table {
			border:0; }
			#maybbs_skin_view_hmcny2008_reply_list dd table col.no { width:50px; }
			#maybbs_skin_view_hmcny2008_reply_list dd table col.name { width:96px; }
			#maybbs_skin_view_hmcny2008_reply_list dd table col.reg_date { width:72px; }
			#maybbs_skin_view_hmcny2008_reply_list dd table col.hit { width:52px; }
			#maybbs_skin_view_hmcny2008_reply_list dd table td {
				vertical-align:text-top;
				border-bottom:1px dotted #CBCBCB; }
				#maybbs_skin_view_hmcny2008_reply_list dd table td.no {
					padding:7px 0 5px 0;
					font:11px/14px Tahoma,굴림,돋움,바탕;
					color:#4A4A4A;
					letter-spacing:-0.025em;
					text-align:center; }
				#maybbs_skin_view_hmcny2008_reply_list dd table td.notice {
					background:url('./images/notice.png') no-repeat center 8px;
					text-indent:-10000em; }
				#maybbs_skin_view_hmcny2008_reply_list dd table td.current {
					background:url('./images/current.png') no-repeat center 8px;
					text-indent:-10000em; }
				#maybbs_skin_view_hmcny2008_reply_list dd table td.subject {
					padding:7px 10px 5px 13px;
					font:12px/16px 굴림,돋움,바탕;
					color:#39A2BA;
					letter-spacing:-0.05em;
					text-align:left;
					background:url('./images/dot.png') no-repeat 4px 11px; }
					#maybbs_skin_view_hmcny2008_reply_list dd table td.subject a {
						font:12px/16px 굴림,돋움,바탕;
						color:#4A4A4A;
						text-decoration:none; }
						#maybbs_skin_view_hmcny2008_reply_list dd table td.subject a:hover {
							color:#4A4A4A;
							text-decoration:underline; }
				#maybbs_skin_view_hmcny2008_reply_list dd table td.name {
					padding:7px 2px 5px 8px;
					text-align:left;
					font:12px/16px 굴림,돋움,바탕;
					color:#4A4A4A;
					letter-spacing:-0.05em; }
				#maybbs_skin_view_hmcny2008_reply_list td.reg_date {
					padding:7px 0 5px 0;
					text-align:center;
					font:11px/14px Tahoma,굴림,돋움,바탕;
					color:#4A4A4A;
					letter-spacing:-0.05em; }
				#maybbs_skin_view_hmcny2008_reply_list td.hit {
					padding:7px 0 5px 0;
					text-align:center;
					font:11px/14px Tahoma,굴림,돋움,바탕;
					color:#4A4A4A;
					letter-spacing:-0.05em; }

#maybbs_skin_view_hmcny2008_list {
	border-top:2px solid #E0E1DB;
	padding:13px 0 10px 0; }

form.maybbs_skin_write_hmcny2008_form {
	margin:0;
	padding:0; }
#maybbs_skin_write_hmcny2008 {
	margin:0;
	padding:0; 
	background:#fff;
}
	#maybbs_skin_write_hmcny2008 dt {
		margin:0 0 7px 0;
		padding:7px 0 0 10px;
		height:22px;
		font:bold 12px/16px 굴림,돋움,바탕;
		color:#777158;
		border-top:2px solid #D1CFC4;
		border-bottom:2px solid #D1CFC4;
		background:#E4E2DA; }
	#maybbs_skin_write_hmcny2008 dd {
		margin:0 5px;
		padding:2px 0 0 0;
		border-bottom:1px dotted #CBCBCB; }
		#maybbs_skin_write_hmcny2008 dd fieldset {
			border:0;
			font:12px/16px 굴림,돋움,바탕;
			color:#000;
			letter-spacing:-0.05em;
			text-align:left;
			padding:2px 0 4px 0;
			margin:0; }
			#maybbs_skin_write_hmcny2008 dd fieldset.twoline {
				width:50%;
				float:left; }
			#maybbs_skin_write_hmcny2008 dd fieldset.box {
				position:relative;
				z-index:7; }
				#maybbs_skin_write_hmcny2008 dd fieldset.box div {
					padding:0 0 0 82px;
					margin:0; }
					#maybbs_skin_write_hmcny2008 dd fieldset.box div p {
						font:12px/18px 굴림,돋움,바탕;
						margin:0;
						padding:0; }
					#maybbs_skin_write_hmcny2008 dd fieldset.box div div {
						margin:0;
						padding:0; }
			#maybbs_skin_write_hmcny2008 dd fieldset label.item {
				display:block;
				float:left;
				width:80px;
				padding:4px 0 0 0;
				font:12px/16px 굴림,돋움,바탕;
				color:#222;
				letter-spacing:-0.025em; }
			#maybbs_skin_write_hmcny2008 label{
				color:#000;
			}
			#maybbs_skin_write_hmcny2008 dd fieldset.box label.item {
				position:absolute;
				z-index:8;
				left:0;
				top:0; }
			#maybbs_skin_write_hmcny2008 dd fieldset.box span {
				font:bold 13px/16px Tomaha,굴림,돋움,바탕;
				color:#36457B; }
		#maybbs_skin_write_hmcny2008 input.text1 {
			border:1px solid #D8D8D8;
			font:12px/16px 굴림,돋움,바탕;
			color:#666;
			width:415px;
			height:18px; }
		#maybbs_skin_write_hmcny2008 input.text2 {
			border:1px solid #D8D8D8;
			font:12px/16px 굴림,돋움,바탕;
			color:#666;
			width:100px;
			height:18px; }
		#maybbs_skin_write_hmcny2008 input.text3 {
			border:1px solid #D8D8D8;
			font:12px/16px 굴림,돋움,바탕;
			color:#666;
			width:150px;
			height:18px; }
		#maybbs_skin_write_hmcny2008 input.file {
			border:1px solid #D8D8D8;
			font:12px/16px 굴림,돋움,바탕;
			color:#666;
			width:415px;
			height:18px; }
		#maybbs_skin_write_hmcny2008 textarea {
			border:1px solid #D8D8D8;
			width:500px;
			font:12px/16px 굴림,돋움,바탕;
			color:#666; }
			#maybbs_skin_write_hmcny2008 textarea#summary { height:80px; }
			#maybbs_skin_write_hmcny2008 textarea#content { height:400px; }
			#maybbs_skin_write_hmcny2008 textarea#signature { height:80px; }
			#maybbs_skin_write_hmcny2008 select {
				font:12px/16px 굴림,돋움,바탕;
				color:#666;
				letter-spacing:-0.025em; }
		#maybbs_skin_write_hmcny2008 dd.button {
			padding:5px;
			text-align:right;
			border-bottom:0; }
			#maybbs_skin_write_hmcny2008 dd.button input {
				border:0;
				text-indent:-10000em;
				width:62px;
				height:22px;
				cursor:pointer; }
				#maybbs_skin_write_hmcny2008 dd.button input.modify { background:url('./images/modify.png') no-repeat left top; }
				#maybbs_skin_write_hmcny2008 dd.button input.write { background:url('./images/write.png') no-repeat left top; }
				#maybbs_skin_write_hmcny2008 dd.button input.reply { background:url('./images/reply.png') no-repeat left top; }
				#maybbs_skin_write_hmcny2008 dd.button input.cancel { background:url('./images/cancel.png') no-repeat left top; }

#maybbs_skin_delete_hmcny2008 {
	margin:0;
	padding:0; }
	#maybbs_skin_delete_hmcny2008 dt {
		margin:0 0 7px 0;
		padding:7px 0 0 10px;
		height:22px;
		font:bold 12px/16px 굴림,돋움,바탕;
		color:#777158;
		border-top:2px solid #D1CFC4;
		border-bottom:2px solid #D1CFC4;
		background:#E4E2DA; }
	#maybbs_skin_delete_hmcny2008 dd {
		font:bold 12px/16px 굴림,돋움,바탕;
		color:#000;
		letter-spacing:-0.05em;
		padding:15px 0 20px 0;
		margin:0;
		text-align:center;
		border:1px solid #E0E1DB; }
		#maybbs_skin_delete_hmcny2008 dd fieldset {
			height:28px;
			border:0;
			margin:0;
			padding:6px 0 0 0;
			background:url('./images/search_background.png') no-repeat center top; }
			#maybbs_skin_delete_hmcny2008 dd fieldset label {
				color:#222;
				padding:0 10px 0 0; }
			#maybbs_skin_delete_hmcny2008 dd fieldset input.text {
				border:1px solid #D8D8D8;
				font:12px/16px 굴림,돋움,바탕;
				color:#666;
				width:100px;
				height:18px; }
		#maybbs_skin_delete_hmcny2008 dd div {
			width:274px;
			height:24px;
			margin:0;
			color:#222;
			padding:10px 0 0 0;
			background:url('./images/search_background.png') no-repeat left top; }
		#maybbs_skin_delete_hmcny2008 dd p.button {
			text-align:center;
			padding:10px 0 0 0;
			margin:0; }
			#maybbs_skin_delete_hmcny2008 dd p.button input {
				border:0;
				text-indent:-10000em;
				width:62px;
				height:22px;
				cursor:pointer; }
				#maybbs_skin_delete_hmcny2008 dd p.button input.delete { background:url('./images/delete.png') no-repeat left top; }
				#maybbs_skin_delete_hmcny2008 dd p.button input.cancel { background:url('./images/cancel.png') no-repeat left top; }

#maybbs_skin_comment_write_hmcny2008 {
	margin:0;
	padding:0; }
	#maybbs_skin_comment_write_hmcny2008 dt {
		margin:0 0 7px 0;
		padding:7px 0 0 10px;
		height:22px;
		font:bold 12px/16px 굴림,돋움,바탕;
		color:#777158;
		border-top:2px solid #D1CFC4;
		border-bottom:2px solid #D1CFC4;
		background:#E4E2DA; }
	#maybbs_skin_comment_write_hmcny2008 dd.forms {
		margin:0;
		padding:12px 11px 21px 11px;
		border:1px solid #E0E1DB; }
		#maybbs_skin_comment_write_hmcny2008 dd.forms fieldset {
			font:12px/16px 굴림,돋움,바탕;
			color:#000;
			letter-spacing:-0.025em;
			border:0;
			margin:0;
			padding:0 0 10px 0; }
			#maybbs_skin_comment_write_hmcny2008 dd.forms fieldset span {
				font:bold 12px/16px Tomaha,굴림,돋움,바탕;
				color:#A4C027;
				letter-spacing:-0.05em; }
		#maybbs_skin_comment_write_hmcny2008 dd.forms label {
			font:12px/16px 굴림,돋움,바탕;
			color:#000;
			letter-spacing:-0.025em; }
		#maybbs_skin_comment_write_hmcny2008 dd.forms input.text {
			width:64px;
			height:19px;
			border:1px solid #D8D8D8;
			font:12px/16px 굴림,돋움,바탕;
			color:#666; }
		#maybbs_skin_comment_write_hmcny2008 dd.forms textarea {
			width:98%;
			height:140px;
			border:1px solid #D8D8D8;
			font:12px/16px 굴림,돋움,바탕;
			color:#666; }
	#maybbs_skin_comment_write_hmcny2008 dd.button {
		margin:0;
		padding:6px 14px 0 0;
		text-align:right; }
		#maybbs_skin_comment_write_hmcny2008 dd.button input.submit {
			border:0;
			font:12px/16px 굴림,돋움,바탕;
			color:#222;
			width:121px;
			height:24px;
			cursor:pointer;
			background:url('./images/comment_submit.png') no-repeat left top; }

#maybbs_skin_wait_hmcny2008 {
	margin:0;
	padding:0; }
	#maybbs_skin_wait_hmcny2008 dt {
		margin:0 0 7px 0;
		padding:7px 0 0 10px;
		height:22px;
		font:bold 12px/16px 굴림,돋움,바탕;
		color:#777158;
		border-top:2px solid #D1CFC4;
		border-bottom:2px solid #D1CFC4;
		background:#E4E2DA; }
	#maybbs_skin_wait_hmcny2008 dd {
		font:bold 12px/16px 굴림,돋움,바탕;
		color:#000;
		letter-spacing:-0.05em;
		padding:15px 0 20px 0;
		margin:0;
		text-align:center;
		border:1px solid #E0E1DB; }
		#maybbs_skin_wait_hmcny2008 dd div {
			padding:15px 30px 0 30px;
			margin:0;
			width:376px;
			height:65px;
			font:12px/18px 굴림,돋움,바탕;
			color:#222;
			letter-spacing:-0.025em;
			text-align:justify;
			background:url('./images/wait_message.png') no-repeat left top; }
		#maybbs_skin_wait_hmcny2008 dd ul.button {
			padding:10px 10px 0 0;
			margin:0;
			height:22px;
			list-style:none; }
			#maybbs_skin_wait_hmcny2008 dd ul.button li {
				padding:0 0 0 2px;
				margin:0;
				height:22px;
				float:right; }
				#maybbs_skin_wait_hmcny2008 dd ul.button li a {
					display:block;
					height:22px;
					font:11px/16px 굴림,돋움,바탕;
					color:#fff;
					text-decoration:none;
					text-indent:-10000em; }
				#maybbs_skin_wait_hmcny2008 dd ul.button li.preview {
					width:71px;
					background:url('./images/preview.png') no-repeat left top; }
					#maybbs_skin_wait_hmcny2008 dd ul.button li.preview a { width:71px; }
				#maybbs_skin_wait_hmcny2008 dd ul.button li.list {
					width:62px;
					background:url('./images/list.png') no-repeat left top; }
					#maybbs_skin_wait_hmcny2008 dd ul.button li.list a { width:62px; }
				#maybbs_skin_wait_hmcny2008 dd ul.button li.modify {
					width:62px;
					background:url('./images/modify.png') no-repeat left top; }
					#maybbs_skin_wait_hmcny2008 dd ul.button li.modify a { width:62px; }
